/* Component styles */
.component {
	overflow: hidden;
}
.component .filler {
}
small {
	font-size: 10px;
	line-height: 12px;
}
table {
	border-collapse: collapse;
	width: 100%;
	background: #fff;
}
td, th {
	max-width: 250px;
	line-height: 20px;
}
	td.err {
		background-color: #e992b9;
		color: #fff;
		font-size: 0.75em;
		text-align: center;
		line-height: 1;
	}
thead th {
	border: 1px solid #ddd;
	padding: 5px;
	vertical-align: bottom;
	background: #deeaf1;
	font-weight: bold;
	font-family: Bernini, "Bernini Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
thead th[colspan] {
	border-bottom: 2px solid #ddd;
}
tbody th {
	border: 1px solid #ccc;
	padding: 5px;
	max-width: 250px;
	vertical-align: top;
	background: #eef4f8;
	font-weight: bold;
	font-family: Bernini, "Bernini Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
td.content2 {
	text-align: right;
}

tbody th[rowspan] {
	background: #ddd;
	font-size: 12px;
	font-weight: bold;
}
.sticky-col {
	background: #eee;
}
#government tbody th:nth-child(n) {
	background: #ddd;
}
#government tbody th:nth-child(2n) {
	background: #ebfdf9;
}

.sticky-intersect {
	
}
tbody tr:nth-child(2n-1) {
	background-color: #f5f5f5;
}
tbody tr:hover td, tbody tr:hover th {
	background: rgba(129,208,177,.3);
}
tbody tr:hover th[rowspan] {
	background: #ddd;
}

/* For appearance */
.sticky-wrap {
	overflow-x: auto;
	overflow-y: hidden;
	position: relative;
	width: 100%;
}
.sticky-wrap .sticky-thead,
.sticky-wrap .sticky-col,
.sticky-wrap .sticky-intersect {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	/*transition: all .125s ease-in-out;*/
	z-index: 50;
	width: auto; /* Prevent table from stretching to full size */
}
	.sticky-wrap .sticky-thead {
		box-shadow: 0 0.25em 0.1em -0.1em rgba(0,0,0,.125);
		z-index: 100;
		width: 100%; /* Force stretch */
	}
	.sticky-wrap .sticky-intersect {
		opacity: 1;
		z-index: 150;

	}
		.sticky-wrap .sticky-intersect th {
			background-color: #666;
			color: #eee;
			padding: 4px;
			height: 100%;
			display: none;
		}
.sticky-wrap td,
.sticky-wrap th {
	box-sizing: border-box;
}

/* Not needed for sticky header/column functionality */
td.user-name {
	text-transform: capitalize;
}
.sticky-wrap.overflow-y {
	overflow-y: auto;
	max-height: 100%;
}

